b03803 Update to 2.7.4

Authored and Committed by remi 2 years ago
    Update to 2.7.4
    raise dependency on PHP 5.6
    use phpunit6 on F26+
    
        
file modified
+1 -0
file modified
+1 -1